/*-------------------------------------------------
Default Style Sheet
Version:1.0
author:
create date:2011. 05. 16.
last update:2011. 05. 16.
-------------------------------------------------*/

/* A LINK STYLE
-------------------------------------------------*/
a:LINK {COLOR:#000000;}
a:VISITED{COLOR:#696969;}
a:ACTIVE{COLOR:#696969;}
a:HOVER{COLOR:#00518d;text-decoration:underline;}


/* ALIGN STYLE
-------------------------------------------------*/
.inline {display:inline;}
.clear{clear:both;}
.box_left {float:left;}
.box_right {float:right;}
.block{display:block;}
.txt_left{text-align:left;}
.txt_center{text-align:center;}
.txt_right{text-align:right;}
.txt_top{vertical-align:top;}

.txt_justify{text-align:justify;}
.txt_bold{font-weight:bold;}
.txt_0 {font-size:0;}
.txt_small {font-size:11px;}
.txt_big {font-size:14px;}
.txt_big2 {font-size:20px;font-weight:bold;text-align:center;}
.txt_spacing{letter-spacing:-0.07em;}
.txt_line{text-decoration:underline;}


 /* FONT COLOR STYLE
-------------------------------------------------*/
.txt_gray{color:#666666;}
.txt_green{color:#338b30;}
.txt_blue{color:#0060a8;}
.txt_red{color:#ff0000;}
.txt_violet{color:#c083b9}

/* PADDING STYLE
-------------------------------------------------*/
.pd5{padding:5px;}
.pd10{padding:10px;}
.pd50{padding:50px;}
.pd70{padding:70px;}
.pd100{padding:100px;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt22{padding-top:22px;}
.pdt25{padding-top:25px;}
.pdt30{padding-top:30px;}
.pdt32{padding-top:32px;}
.pdt38{padding-top:38px;}
.pdt42{padding-top:42px;}

.pdb3{padding-bottom:3px;}
.pdb5{padding-bottom:5px;}
.pdb7{padding-bottom:7px;}
.pdb10{padding-bottom:10px;}
.pdb15{padding-bottom:15px;}
.pdb20{padding-bottom:20px;}
.pdb25{padding-bottom:25px;}
.pdb35{padding-bottom:35px;}
.pdb43{padding-bottom:43px;}
.pdb40{padding-bottom:40px;}
.pdb50{padding-bottom:50px;}
.pdb100{padding-bottom:100px;}
.pdb150{padding-bottom:150px;}
.pdb170{padding-bottom:170px;}

.pdl5{padding-left:5px;}
.pdl10{padding-left:10px;}
.pdl15{padding-left:15px;}
.pdl16{padding-left:16px;}
.pdl18{padding-left:18px;}
.pdl20{padding-left:20px;}
.pdl26{padding-left:26px;}
.pdl30{padding-left:35px;}
.pdl35{padding-left:35px;}
.pdl36{padding-left:36px;}
.pdl40{padding-left:40px;}
.pdl50{padding-left:50px;}
.pdl160{padding-left:160px;}
.pdl230{padding-left:230px;}

.pdr10{padding-right:10px;}
.pdr20{padding-right:20px;}
.pdr30{padding-right:30px;}
.pdr40{padding-right:40px;}
.pdr70{padding-right:70px;}



/* MARGIN STYLE
-------------------------------------------------*/
.mgl10{margin-left:10px;}
.mgl15{margin-left:15px;}
.mgl20{margin-left:20px;}
.mgl30{margin-left:30px;}